var onForums = new Image();
onForums.src="/images/nav/navForumsHot.gif";
var offForums = new Image();
offForums.src="/images/nav/navForums.gif";

var onUsers = new Image();
onUsers.src="/images/nav/navUsersHot.gif";
var offUsers = new Image();
offUsers.src="/images/nav/navUsers.gif";

var onResources = new Image();
onResources.src="/images/nav/navResourcesHot.gif";
var offResources = new Image();
offResources.src="/images/nav/navResources.gif";

var onContact = new Image();
onContact.src="/images/nav/navContactHot.gif";
var offContact = new Image();
offContact.src="/images/nav/navContact.gif";

var onFaq = new Image();
onFaq.src="/images/nav/navFaqHot.gif";
var offFaq = new Image();
offFaq.src="/images/nav/navFaq.gif";

var onSubmit = new Image();
onSubmit.src="/images/nav/navSubmitHot.gif";
var offSubmit = new Image();
offSubmit.src="/images/nav/navSubmit.gif";

var onStore = new Image();
onStore.src="/images/nav/navStoreHot.gif";
var offStore = new Image();
offStore.src="/images/nav/navStore.gif";
